;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=RISO WAKE-UP TOOL UNINSTALLER

[MESSAGE]
TITLE=Outil de réveil RISO Désinstallation
STR00=La désinstallation de l'outil de réveil RISO va démarrer. \n Voulez-vous continuer ?
;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Outil de réveil RISO Désinstallation
MESSAGE_00=Information de désinstallation non trouvée. Désinstallation abandonnée.
MESSAGE_01=Vous n'êtes pas l'utilisateur qui a procédé à l'installation. Désinstallation abandonnée.
MESSAGE_02=Erreur système. Désinstallation abandonnée.
MESSAGE_03=Erreur d'effacement de registre. Désinstallation abandonnée.
MESSAGE_04=Avant de démarrer la désinstallation, veuillez fermer tous les programmes Windows.\n Désinstallation abandonnée.
MESSAGE_05=_SETUP.DLL non trouvée. Désinstallation abandonnée.
MESSAGE_06=Pour désinstaller l'application, vous devez être connecté en tant que membre du groupe administrateur.
MESSAGE_12=Un autre utilisateur utilise déjà l'outil de réveil RISO.\nDésinstallation abandonnée.
;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
UNINSTALL=Outil de réveil RISO Désinstallation
[BUTTON]
CANCEL=Annuler
BTN_BACK=< &Précédent
BTN_NEXT=&Suivant >
BTN_FINISH=&Finir
BTN_RADIO1=&Oui
BTN_RADIO2=&Non
BTN_FINISH_9x=&Redémarrer

[LABEL]
UNINST_TITLE=En cours de désinstallation de l'outil de réveil RISO
UNINST_MESSAGE=En cours de désinstallation des fonctions de programme sélectionnées
UNINST_SENTENCE1=L'assistant est en cours de désinstallation de l'outil de réveil RISO. Veuillez patienter quelques instants.
UNINST_SENTENCE2=Statut:
FINISH_SENTENCE1=Outil de réveil RISO désinstallé
FINISH_SENTENCE2=Pour finir la désinstallation de l'outil de réveil RISO, vous devez redémarrer Windows.
FINISH_SENTENCE2_9x=L'outil de réveil RISO a été effacé de votre ordinateur.
FINISH_SENTENCE3=Avant redémarrage, veuillez fermer tous les programmes Windows.
STATE_STEP1=Les paramètres système sont en cours de mise à jour.
STATE_STEP2=%s est en cours d'effacement.
